.pagewidth #nav-product {background-image: url(/images/system/bg-nav.gif);background-repeat: repeat-x;height: 38px; line-height:35px; padding-left:20px;}
#main-content #leftmenu {float: left;width: 190px;margin-left: 30px;margin-top: 50px;margin-bottom: 0px;margin-right: 0px;display: inline;}
#leftmenu li {font-weight: bold;color: #999;font-size: 14px;background-image: url(/images/system/bg-leftmenu.gif);background-repeat: no-repeat;background-position: left 10px;padding-left: 20px;height: 25px;font-family: Tahoma, Geneva, sans-serif;padding-top: 10px;float: left;width: 160px;}
#leftmenu li a{color:#999;}
#leftmenu li a:hover{color:#000; text-decoration:none;}
#leftmenu #current {color: #000;background-image: url(/images/system/bg-leftmenu2.gif);width: 170px;padding-bottom: 0px;padding-left: 20px;}
#leftmenu #current a{color:#000;}
#main-content #rightcontenttitle {float: left;width: 747px;margin-left: 1px;margin-top: 20px;background-image: url(/images/system/bg-product-title.gif);background-repeat: no-repeat;height: 37px;}
#main-content #rightcontentbottom {float: right;width: 747px;background-image: url(/images/system/bg-product-bottom.gif);background-repeat: no-repeat;height: 7px;margin-right: 22px;display: inline;}
#main-content #rightcontent {float: left;width: 737px;margin-left: 1px;border-right:solid 5px #bcbfc1;border-left: solid 5px #bcbfc1; display:inline;}
#rightcontent .product {background-image: url(/images/system/bg-product-text.gif);background-color: #FFF;background-repeat: repeat-x;background-position: top;float: left;width: 737px;padding-top: 15px;padding-bottom: 14px;}
.product .Screenshot {width: 307px;float: right;text-align: center;}
#rightcontent .product dl {float: left;width: 400px;margin-left: 20px;margin-right: 10px;display: inline;}
.product dt {font-family: Tahoma, Geneva, sans-serif;font-size: 24px;font-weight: normal;border-bottom:dotted 1px #666;padding-top: 10px;padding-bottom: 10px;}
.product ul {float: left;width: 390px;margin-left: 30px;margin-right: 10px;}
.product li {margin: 0px;background-image: url(/images/system/arrow-list2.gif);background-repeat: no-repeat;background-position: left 5px;padding: 0px 0px 0px 15px;}
.product ul .productbtn {background-image: none;float: right;margin-right: 10px;margin-top: 20px;}
.product ul .productbtn a{margin-left:5px; margin-right:5px;}

#rightcontent .moreproduct {float: left;width: 737px;padding-bottom: 20px;}
.moreproduct #more-title {font-family: Tahoma, Geneva, sans-serif;font-size: 14px;font-weight: bold;background-image: url(/images/system/bg-more-product-title.gif);background-repeat: no-repeat;background-position: left top;height: 35px;line-height: 35px;padding-left: 20px;margin-bottom: 10px;}
.moreproduct .more-title {font-family: Tahoma, Geneva, sans-serif;font-size: 14px;font-weight: bold;background-image: url(/images/system/bg-more-product-title.gif);background-repeat: no-repeat;background-position: left top;height: 35px;line-height: 35px;padding-left: 20px;margin-bottom: 10px;}
.moreproduct dl {float: left;width: 203px;padding:0px 20px 0px 20px;border-left:dotted 1px #CCC;}
.moreproduct dt {clear: both;padding-top: 10px;}
.moreproduct dt a{color:#000;}
.moreproduct dt a:hover{color:#000; text-decoration:underline;}
.moreproduct .icon {float: left;margin: 10px 10px 10px 0px;}
.moreproduct .protags{ margin:10px 20px 0px 20px;}
.moreproduct .protags li {display:inline; margin-right:10px; }
.moreproduct .protags li a{ padding:3px; background:#f4f4f4; display:inline-block;}
.moreproduct .protags li a:hover{ padding:3px; background:#fdf0e8; display:inline-block; color:#333;}

.productbtn .product-3d-download a{ padding:7px 10px; background:#98BA40; color:#FFF; font-weight:bold; text-decoration:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; }
.productbtn .product-3d-download a:hover{ padding:7px 10px; background:#6F9F2D; color:#FFF; font-weight:bold; text-decoration:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; }
.productbtn .product-3d-order a{ padding:7px 10px; background:#98BA40; color:#FFF; font-weight:bold; text-decoration:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; }
.productbtn .product-3d-order a:hover{ padding:7px 10px; background:#6F9F2D; color:#FFF; font-weight:bold; text-decoration:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; }
